.level3:visited{color:#333;}
/*})'"*/
div.ctools-modal-content a.close .img_container{display:none !important;}
/*})'"*/
.use-ajax .img_container{display:unset !important;position:unset !important;}
/*})'"*/
#compare-span{display:none;}
/*})'"*/
.pane-bundle-cruk-info-gallery{background-color:#FFF;padding:16px 24px;margin-bottom:24px;clear:both;}
/*})'"*/
.pane-bundle-cruk-info-gallery{display:block !important;}
/*})'"*/
#awards-two{clear:both;}#awards-two ul li{display:inline-block;margin-right:15px;}#awards-two ul li a{display:block;}#awards-two ul{display:flex;align-items:center;}@media screen and (max-width:375px){#awards-two ul{display:block;align-items:unset;}#awards-two ul li{display:block;}#awards-two ul li.pif{margin-left:7px;}}
/*})'"*/
main h1,main h2,main h3,main h4{text-transform:unset;}
/*})'"*/
